import { deal_checkNumberStringValue } from "../dealFindData"

// 费用类型名称
const feeItemFindName = (val, list) => {
    if (!deal_checkNumberStringValue(val)) return ''
    const findObj = list.find(item => item.id === val)
    return findObj?.itemName
}

export {
    feeItemFindName
}